std::is_error_code_enum< future_errc > Struct Reference
Concurrency » Futures
Inheritance diagram for std::is_error_code_enum< future_errc >:
[legend]

## Public Types

typedef integral_constant< _Tp, __v > | type
typedef _Tp | value_type

## Public Member Functions

constexpr | operator value_type () const noexcept
constexpr value_type | operator() () const noexcept

## Static Public Attributes

static constexpr _Tp | value

## Detailed Description

Specialization.

Definition at line 75 of file future.

The documentation for this struct was generated from the following file:

- future